<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Concert+One&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Oswald&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet/less" type="text/css" href="background.less" />
    <title>Document</title>
  </head>
  <body>
    <div class="welcome">
      WELCOME TO
      <br />
      COCHABAMBA
    </div>
    <div class="background" id="background"></div>
    <div class="concordia">
      <div class="concordia__head"></div>
      <div class="concordia__body">
        <div class="concordia__hand concordia__hand--left"></div>
        <div class="concordia__arm"></div>
        <div class="concordia__chest"></div>
        <div class="concordia__arm"></div>
        <div class="concordia__hand concordia__hand--right"></div>
      </div>
      <div class="concordia__legs"></div>
      <div class="concordia__holder"></div>
    </div>
    <div class="tooltip tooltip--concordia">
      <img src="cristo.jpg" alt="cristo de la concordia" class="tooltip__img" />
      <p class="tooltip_text">
        El Cristo de la Concordia es la segunda estatua más grande de Jesucristo
        en el mundo, con una altura de 40 metros, ubicada en Cochabamba,
        Bolivia.
      </p>
    </div>
    <div class="sky">
      <div class="cloud cloud--first"></div>
      <div class="cloud cloud--second"></div>
      <div class="stars stars--left">
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
      </div>
      <div class="stars stars--right">
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
        <div class="star"></div>
      </div>
    </div>
    <div class="things-container">
      <div class="table-container">
        <div class="food">
          <div class="chicha">
            <div class="chicha__tutuma"></div>
            <div class="chicha__jar">
              <div class="chicha__jar--top"></div>
              <div class="chicha__jar--middle"></div>
              <div class="chicha__jar--base"></div>
            </div>
          </div>
          <div class="tooltip tooltip--chicha">
            <img src="chicha.jpg" alt="chicha" class="tooltip__img" />
            <p class="tooltip_text">
              La Chicha de Cochabamba es una bebida típica de Bolivia elaborada
              a partir de maíz fermentado y endulzada con panela.
            </p>
          </div>
          <div class="cholita">
            <div class="cholita__hat cholita__hat--top"></div>
            <div class="cholita__hat cholita__hat--bottom"></div>
          </div>
          <div class="tooltip tooltip--cholita">
            <img src="sombrero.jpg" alt="sombrero" class="tooltip__img" />
            <p class="tooltip_text">
              El sombrero de chola es un icónico accesorio de las mujeres
              bolivianas, representa la identidad cultural andina.
            </p>
          </div>
        </div>
        <div class="table">
          <div class="table__up"></div>
          <div class="table__cloth"></div>
          <div class="table__down">
            <div class="table__leg table__leg--left"></div>
            <div class="table__leg table__leg--right"></div>
          </div>
        </div>
      </div>
      <div class="chicharron-container">
        <div class="chicharron">
          <div class="chicharron__food">
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice"></div>
            <div class="chicharron__food-slice-back"></div>
          </div>
          <div class="chicharron__pot">
            <div class="chicharron__ear chicharron__ear--left"></div>
            <div class="chicharron__pot-body"></div>
            <div class="chicharron__ear chicharron__ear--right"></div>
          </div>
          <div class="chicharron__base"></div>
        </div>
      </div>
      <div class="tooltip tooltip--chicharron">
        <img src="chicharron.jpg" alt="chicharron" class="tooltip__img" />
        <p class="tooltip_text">
          El chicharrón de Cochabamba es un plato boliviano hecho con carne de
          cerdo frita y sazonada con especias, servido con papas y maíz.
        </p>
      </div>
    </div>
    <div class="ground"></div>
    <div class="firework"></div>
  </body>
  <script src="https://cdn.jsdelivr.net/npm/less"></script>
</html>
